<?php
require "../commonincludefiles.php";
if($_SESSION["cCompany_id"]!="" && isset($_SESSION["cCompany_id"]))
{	
	$operator_id = Escape($_REQUEST['operator_id']);
	$qry= "SELECT 
			*
			FROM `lms_operator`
			WHERE `operator_id` ='".$operator_id."'";
						
	
		$out = dbQuery($qry);
		$result = dbArray($out);
		
		$operator_address =$result['operator_address'];
		$operator_mobile =$result['operator_mobile'];
		$operator_panno=$result['operator_panno'];	
		$operator_aadharno =$result['operator_aadharno'];		
		
		
		
		echo "{success:true,operator_address:'".$operator_address."' ,
		operator_mobile:'".$operator_mobile."'  ,
		operator_panno:'".$operator_panno."',
		operator_aadharno:'".$operator_aadharno."'}";	

}
?>